#column_right {
    left: 690px;
    position: absolute;
    top: 0;
    width: 336px;
}
.mid_right_inner_id ol{}
.mid_right_inner_id ol li{border-bottom: 1px dotted #cab89c;padding: 5px 0;list-style: none;height: 40px;}
.mid_right_inner_id ol li:last-child{margin-bottom: 10px}
.mid_right_inner_id ol li a{ background: none repeat scroll 0 center transparent;
    color: #333333;
    display: block;
    float: left;
    font: 12px "Arial";
    padding: 5px 0 0;
    width: 229px;}
.mid_right_inner_id ol li span{ 
    display: block;
    float: left;
    height: 20px;
    line-height: 22px;
    width: 34px;
    font-size: 150%
    }
.mid_right_inner_id a img {
    height: 115px;
    margin-right: 10px;
    width: 154px;
}
.mid_right_inner_id_ad,.mid_right_inner_id {
    background-color: #e0dfe0;
    border: 1px solid #FFFFFF;
    font-size: 12px;
    min-height: 115px;
    padding: 10px;
    position: relative;
    width: 312px;
}

.mid_right_outer_id {
    border: 1px solid #bdbdbd;
    margin-bottom: 5px;
}
#Ad_160x600{
width: 160px;
margin-left: 10px;
float: right;
clear: right;
padding-left: 14px;
border-left: 1px solid #E3E3E3;
height: 600px;
}
#cat_Ad_160x600_story{
	width: 160px;
position: absolute;
top:0;left: 0;
min-height: 600px;
}
#cat_Ad_160x600{
width: 160px;
position: absolute;
top:0;right: 0;
padding-left: 14px;
border-left: 1px dotted #A7A59B;
min-height: 600px;
}
#cat_Ad_160x600_story .mid_right_inner_id,#cat_Ad_160x600 .mid_right_inner_id{
width: 136px;
}
#cat_Ad_160x600_story .mid_right_outer_id,#cat_Ad_160x600 .mid_right_outer_id{
width: 158px;
}
.pink_h2,#h2_pink{

border-bottom: 4px solid #A7A59B;
}
.pink_h2 h2,#h2_pink h2{
color: #A7A59B;
font-size: 140%
}
.rss_com ul{
list-style: none
}
 .rss_com ul li{
 font-size: 90%;
 border-bottom: 1px dotted #A7A59B;
 padding-bottom: 5px;
 margin-bottom: 5px;
 }
 .rss_com ul li:last-child{border-bottom: none}
.rss_com ul li a{
  font-size: 90%;
  font-weight: normal
  }
  .rss_com ul li a img{
	  width: 100%;
	  height: 82px
  }
.mid_right_inner_id input{
padding: 4px;
width: 220px;
}
.signUp p{
padding-top:10px;font-size:90%;font-style:italic 
}
#blog_all_comments {
    padding-top: 20px;
}
.comment_entry {
    border-bottom: 1px dotted #CBCBCB;
    padding: 10px;
    background:#F4F4F4
    
}
.blogger_img {
    border: 1px solid #CBCBCB;
    height: 50px;
    margin-right: 10px;
    overflow: hidden;
    position: absolute;
    width: 50px;
}

.blogger_comment {
    margin-left: 60px;
    min-height: 50px;
    text-align: justify;
    width: 594px;
}
.comment_post {
    font-size: 90%;
}

.pdf{background: url(../images/site_bg/Adobe_PDF_icon.png) no-repeat;padding: 5px 5px 20px 10px;padding-left: 35px;list-style: none;border-bottom: 1px dotted #CBCBCB;margin-bottom: 10px}
.jobs{padding: 5px 0px 10px 10px;padding-left: 10px;list-style: none;border-bottom: 1px dotted #CBCBCB;margin-bottom: 10px;height: 66px;font-size: 80%}
.jobs a img{margin-right: 10px;height: 66px !important;width: 80px !important}
.jobs a{font-size: 100%;font-weight: normal;color:#FF9900;}
.pdf a{font-size: 80%;font-weight: normal;color: #814f02;display: block}
ul .pdf:last-child{border-bottom: none;margin-bottom:0px}
.company_name{color: #FF9900;font-size:100%;}
.more{list-style: none;padding-bottom: 10px;}
.more a{font-size:80%;color:#A7A59B;width:100px;text-align: right;float: right;font-weight: normal}